<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">       
        <title>CSS! Cansei de Ser Sexy...</title>
        <style>
            /* Comentário no CSS */
            
            p {
                color: red;
            }

            .paragrafo-verde {
                color:green;
            }

            #paragrafo-azul {
                color: blue;
            }

        </style>
    </head>
<body>
    
    <p>Este será vermelho</p>
    <p class="paragrafo-verde">Este será verde</p>
    <p id="paragrafo-azul">Este será azul</p>

</body>
</html>